Package org.kapott.hbci.sepa.jaxb.pain_002_001_03

# Class OthrIdentification

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_002_001_03.OthrIdentification

public class OthrIdentification extends Object

Java class for OthrIdentification complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="OthrIdentification">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Id" type="{urn:iso:std:iso:20022:tech:xsd:pain.002.001.03}OthrIdentificationCode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected OthrIdentificationCode`
`id`

## Constructor Summary

Constructors
Constructor
Description
`OthrIdentification()`

## Method Summary

Modifier and Type
Method
Description
`OthrIdentificationCode`
`getId()`
Gets the value of the id property.
`void`
`setId(OthrIdentificationCode value)`
Sets the value of the id property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### id

protected OthrIdentificationCode id

## Constructor Details

### OthrIdentification

public OthrIdentification()

## Method Details

### getId

public OthrIdentificationCode getId()
Gets the value of the id property.

Returns:
  possible object is `OthrIdentificationCode`

### setId

public void setId(OthrIdentificationCode value)
Sets the value of the id property.

Parameters:
  `value` - allowed object is `OthrIdentificationCode`